filename = 'InvMove-0.9.3+1.21.8-Fabric.jar'
name = 'InvMove'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.4', '1.21.5', '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '0.9.3 for Fabric 1.21.4-8'

[download]
hash = 'fd7a54f870f6d5ef1418a4fbddf3411a459c3157'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7418957
project-id = 581854